import request from "@/utils/request";
// 按物料编码分行计算
export function getAmountAccountPage(params) {
    return request({
        url: "/rtkwms/supplierMoulds/amountAccountPage",
        method: "get",
        params,
    });
}

// 按来料登记分行计算
export function getAmountAccountDetailPage(params) {
    return request({
        url: "/rtkwms/supplierMoulds/amountAccountDetailPage",
        method: "get",
        params,
    });
}